/* VARIABLES */
/* TYPOGRAPHY */
/* Google Fonts */
/* TYPOGRAPHY */
/* Google Fonts */
.block-inline-blockbasic-bento .bento-grid {
  display: grid;
  gap: 1.25rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  grid-template-rows: 300px;
}
@media (min-width: 75.0625rem) {
  .block-inline-blockbasic-bento .bento-grid {
    grid-template-rows: 395px;
  }
}
.block-inline-blockbasic-bento .bento-grid > .field__item {
  padding-inline: 2rem;
  grid-row: span 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  align-self: stretch;
  justify-self: stretch;
  border-radius: 2rem;
  overflow-wrap: anywhere;
}
.block-inline-blockbasic-bento .bento-grid .field--name-field-media {
  display: none;
  height: 100%;
}
.block-inline-blockbasic-bento .bento-grid .field--name-field-media > div {
  height: 100%;
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
}
.block-inline-blockbasic-bento .bento-grid .field--name-field-media > div .field--type-image {
  height: 100%;
  width: 100%;
}
.block-inline-blockbasic-bento .bento-grid .field--name-field-media > div img {
  display: block;
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (min-width: 62.0625rem) {
  .block-inline-blockbasic-bento .bento-grid--count-3 .field--name-field-media {
    display: block;
  }
  .block-inline-blockbasic-bento .bento-grid--count-3 .wrapper {
    flex-direction: column !important;
    align-items: self-start !important;
    gap: 2rem !important;
  }
  .block-inline-blockbasic-bento .bento-grid--count-3 > .field__item:nth-child(1) {
    grid-row: 1/span 1;
    grid-column: 1/span 1;
  }
  .block-inline-blockbasic-bento .bento-grid--count-3 > .field__item:nth-child(2) {
    grid-row: 1/span 1;
    grid-column: 2/span 1;
  }
  .block-inline-blockbasic-bento .bento-grid--count-3 > .field__item:nth-child(3) {
    grid-row: 1/span 1;
    grid-column: 3/span 1;
  }
}
@media (min-width: 62.0625rem) {
  .block-inline-blockbasic-bento .bento-grid--count-4 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    grid-template-rows: repeat(2, 208px);
  }
  .block-inline-blockbasic-bento .bento-grid--count-4 > .field__item {
    padding-block: 2rem !important;
    justify-content: center;
  }
  .block-inline-blockbasic-bento .bento-grid--count-4 > .field__item:nth-child(1) {
    grid-row: 1/span 1;
    grid-column: 1/span 1;
    align-self: stretch;
  }
  .block-inline-blockbasic-bento .bento-grid--count-4 > .field__item:nth-child(2) {
    grid-row: 1/span 1;
    grid-column: 2/span 1;
  }
  .block-inline-blockbasic-bento .bento-grid--count-4 > .field__item:nth-child(3) {
    grid-row: 2/span 1;
    grid-column: 1/span 1;
    align-self: stretch;
  }
  .block-inline-blockbasic-bento .bento-grid--count-4 > .field__item:nth-child(4) {
    grid-row: 2/span 1;
    grid-column: 2/span 1;
  }
}
@media (min-width: 62.0625rem) {
  .block-inline-blockbasic-bento .bento-grid--count-5 {
    grid-template-rows: 182px 182px 182px;
    grid-template-columns: repeat(6, minmax(0, 1fr));
  }
  .block-inline-blockbasic-bento .bento-grid--count-5 > .field__item:nth-child(3) .field--name-field-media,
  .block-inline-blockbasic-bento .bento-grid--count-5 > .field__item:nth-child(4) .field--name-field-media,
  .block-inline-blockbasic-bento .bento-grid--count-5 > .field__item:nth-child(5) .field--name-field-media {
    display: block;
  }
  .block-inline-blockbasic-bento .bento-grid--count-5 > .field__item:nth-child(3) .wrapper,
  .block-inline-blockbasic-bento .bento-grid--count-5 > .field__item:nth-child(4) .wrapper,
  .block-inline-blockbasic-bento .bento-grid--count-5 > .field__item:nth-child(5) .wrapper {
    flex-direction: column !important;
    align-items: self-start !important;
    gap: 2rem !important;
  }
  .block-inline-blockbasic-bento .bento-grid--count-5 > .field__item:nth-child(1),
  .block-inline-blockbasic-bento .bento-grid--count-5 > .field__item:nth-child(2) {
    padding-block: 2rem !important;
    justify-content: center;
  }
  .block-inline-blockbasic-bento .bento-grid--count-5 > .field__item:nth-child(1) {
    grid-row: 1/span 1;
    grid-column: 1/span 3;
  }
  .block-inline-blockbasic-bento .bento-grid--count-5 > .field__item:nth-child(2) {
    grid-row: 1/span 1;
    grid-column: 4/span 3;
  }
  .block-inline-blockbasic-bento .bento-grid--count-5 > .field__item:nth-child(3) {
    grid-row: 2/span 2;
    grid-column: 1/span 2;
  }
  .block-inline-blockbasic-bento .bento-grid--count-5 > .field__item:nth-child(4) {
    grid-row: 2/span 2;
    grid-column: 3/span 2;
  }
  .block-inline-blockbasic-bento .bento-grid--count-5 > .field__item:nth-child(5) {
    grid-row: 2/span 2;
    grid-column: 5/span 2;
  }
}
@media (min-width: 62.0625rem) {
  .block-inline-blockbasic-bento .bento-grid--count-6 {
    grid-template-rows: repeat(3, minmax(182px, auto));
    grid-template-columns: repeat(6, minmax(0, 1fr));
  }
  .block-inline-blockbasic-bento .bento-grid--count-6 > .field__item:nth-child(1) .field--name-field-media,
  .block-inline-blockbasic-bento .bento-grid--count-6 > .field__item:nth-child(3) .field--name-field-media {
    display: block;
  }
  .block-inline-blockbasic-bento .bento-grid--count-6 > .field__item:nth-child(1) .wrapper,
  .block-inline-blockbasic-bento .bento-grid--count-6 > .field__item:nth-child(3) .wrapper {
    flex-direction: column !important;
    align-items: self-start !important;
    gap: 2rem !important;
  }
  .block-inline-blockbasic-bento .bento-grid--count-6 > .field__item:nth-child(2),
  .block-inline-blockbasic-bento .bento-grid--count-6 > .field__item:nth-child(4) {
    padding-block: 2rem !important;
    justify-content: center;
  }
  .block-inline-blockbasic-bento .bento-grid--count-6 > .field__item:nth-child(1) {
    grid-row: 1/span 2;
    grid-column: 1/span 2;
  }
  .block-inline-blockbasic-bento .bento-grid--count-6 > .field__item:nth-child(2) {
    grid-row: 1/span 1;
    grid-column: 3/span 2;
  }
  .block-inline-blockbasic-bento .bento-grid--count-6 > .field__item:nth-child(3) {
    grid-row: 1/span 2;
    grid-column: 5/span 2;
  }
  .block-inline-blockbasic-bento .bento-grid--count-6 > .field__item:nth-child(4) {
    grid-row: 2/span 1;
    grid-column: 3/span 2;
  }
  .block-inline-blockbasic-bento .bento-grid--count-6 > .field__item:nth-child(5) {
    grid-row: 3/span 1;
    grid-column: 1/span 3;
  }
  .block-inline-blockbasic-bento .bento-grid--count-6 > .field__item:nth-child(6) {
    grid-row: 3/span 1;
    grid-column: 4/span 3;
  }
}
@media (min-width: 62.0625rem) {
  .block-inline-blockbasic-bento .bento-grid--count-7 {
    grid-template-rows: minmax(182px, auto) minmax(182px, auto) minmax(276px, auto);
    grid-template-columns: repeat(6, minmax(0, 1fr));
  }
  .block-inline-blockbasic-bento .bento-grid--count-7 > .field__item:nth-child(1) .field--name-field-media,
  .block-inline-blockbasic-bento .bento-grid--count-7 > .field__item:nth-child(3) .field--name-field-media {
    display: block;
  }
  .block-inline-blockbasic-bento .bento-grid--count-7 > .field__item:nth-child(1) .wrapper,
  .block-inline-blockbasic-bento .bento-grid--count-7 > .field__item:nth-child(3) .wrapper {
    flex-direction: column !important;
    align-items: self-start !important;
    gap: 2rem !important;
  }
  .block-inline-blockbasic-bento .bento-grid--count-7 > .field__item:nth-child(2),
  .block-inline-blockbasic-bento .bento-grid--count-7 > .field__item:nth-child(4) {
    padding-block: 2rem !important;
    justify-content: center;
  }
  .block-inline-blockbasic-bento .bento-grid--count-7 > .field__item:nth-child(1) {
    grid-row: 1/span 2;
    grid-column: 1/span 2;
  }
  .block-inline-blockbasic-bento .bento-grid--count-7 > .field__item:nth-child(2) {
    grid-row: 1/span 1;
    grid-column: 3/span 2;
  }
  .block-inline-blockbasic-bento .bento-grid--count-7 > .field__item:nth-child(3) {
    grid-row: 1/span 2;
    grid-column: 5/span 2;
  }
  .block-inline-blockbasic-bento .bento-grid--count-7 > .field__item:nth-child(4) {
    grid-row: 2/span 1;
    grid-column: 3/span 2;
  }
  .block-inline-blockbasic-bento .bento-grid--count-7 > .field__item:nth-child(5) {
    grid-row: 3/span 1;
    grid-column: 1/span 2;
  }
  .block-inline-blockbasic-bento .bento-grid--count-7 > .field__item:nth-child(6) {
    grid-row: 3/span 1;
    grid-column: 3/span 2;
  }
  .block-inline-blockbasic-bento .bento-grid--count-7 > .field__item:nth-child(7) {
    grid-row: 3/span 1;
    grid-column: 5/span 2;
  }
}
@media (max-width: 62rem) {
  .block-inline-blockbasic-bento .bento-grid {
    grid-template-columns: 1fr;
    grid-template-rows: auto;
  }
  .block-inline-blockbasic-bento .bento-grid > .field__item {
    grid-column: auto !important;
    grid-row: auto !important;
  }
  .block-inline-blockbasic-bento .bento-grid > .field__item .drimage img {
    aspect-ratio: 4/5;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
.block-inline-blockbasic-bento .block-content--view-mode-with-text-link .bento-grid {
  grid-template-columns: repeat(2, minmax(0, 1fr));
  grid-template-rows: unset;
}
@media (max-width: 62rem) {
  .block-inline-blockbasic-bento .block-content--view-mode-with-text-link .bento-grid {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
}
.block-inline-blockbasic-bento .block-content--view-mode-with-text-link .bento-grid > .field__item {
  border: unset !important;
  padding-inline: 2.5rem;
}
@media (max-width: 62rem) {
  .block-inline-blockbasic-bento .block-content--view-mode-with-text-link .bento-grid > .field__item {
    padding: 2rem !important;
  }
}
.block-inline-blockbasic-bento .block-content--view-mode-with-text-link .bento-grid > .field__item .field--name-field-description {
  margin-block-end: 2rem;
}
